# HoldedCallEvent.UniqueId1 Property
Get/Set the unique id of the channel that put the other channel on hold.

AsterNet Class Library (Sandcastle documentation)

| HoldedCallEvent UniqueId1 Property

Get/Set the unique id of the channel that put the other channel on hold.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string UniqueId1 { get; set; }

    Public Property UniqueId1 As String
    	Get
    	Set

    public:
    property String^ UniqueId1 {
    	String^ get ();
    	void set (String^ value);
    }

    member UniqueId1 : string with get, set

#### Property Value

Type: String
See Also

#### Reference

HoldedCallEvent Class
AsterNET.Manager.Event Namespace